/* default.css                */
/* CSS for www.bec.at  */
/* (C)2000 J. Bergmann        */
/* http://BEC.at              */

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,a,center,sub {
/*	font-family:Optimum,Verdana,Arial; */
	font-family:Arial,Narrow;
}
/* font-family = Schriftart fuer Textelemente */
/* Arial,sans-serif = Arial und serifenlose Schrift, Wert aenderbar */

A		{color:#00738c; text-decoration:none;}
A.fett	{color:red; text-decoration:underline; font-weight:bold;}
A:link	{color:#00738c; text-decoration:none;}
A:visited	{color:#00738c; text-decoration:none;}
/* A:visited	{color:slategray; text-decoration:none;} */
a:active	{color:orange; text-decoration:none;}
A:hover 	{color:##00738c; text-decoration:underline; background-color: #dddddd;}

p,ul,ol,li,div,td,th,i {
 font-size: normal;
}

h2 {
 font-size: big;
}

h3 {
 font-size: normal;
}

#base {
 font-family: "Optimum,Verdana,Arial";
 font-size: x-small;
}

.headline {
	font-size: 17px;
	font-weight:bold;
}

.big {
 font-size: big;
}

.small {
 font-size: x-small;
}

.vsmall {
 font-size: xx-small;
}

.smallinfo {
 font-size: xx-small;
 color:slategray;
}

.red {
 color:red;
}

option {
	font-size: 8pt;
	font-family:Arial,Narrow;
	font-weight:bold;
	color:white;
	background-color:#00a5c6;
}

select {
	font-size: 8pt;
	font-family:Arial,Narrow;
	font-weight:bold;
	color:white;
	background-color:#00a5c6;
}
